@import url(http://fonts.googleapis.com/css?family=Average+Sans);
@font-face {
	font-family: 'Conv_text';
	src: url('../fonts/text.eot');
	src: local('☺'), url('../fonts/text.woff') format('woff'), url('../fonts/text.ttf') format('truetype'), url('../fonts/text.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.container{
	padding-top:3%;
}
.container_2{
	border:6px solid #d3f0ef;
}
.border_top{
	border-top:8px solid #d3f0ef;
}
.border_top_2{
	border-top:8px solid #d3f0ef;
}
.logo{

}
.menu {
	background-image:url(../images/bg_menu.png);
	background-size:100%;
	background-repeat:no-repeat;
	background-position:bottom;
	min-height:75px;
	text-align:center;
	margin-top:8%;
}
h1,h2,h3,h4,h5{
	font-family: 'Conv_text';
		color:#57311b;
}

.menu ul li a{
		font-family: 'Conv_text';
		color:#57311b;
		font-size:19px;
		padding-top:25px;
		
}
.menu ul li a:hover{
	background-image:url(../images/hover_button.png);
	background-repeat:no-repeat;
	background-position:top center;
	     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}
.menu ul li .miga{
	background-image:url(../images/hover_button.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.menu ul li{
	display:inline-block;
	border-right:1px solid #cceae9;
	
}


.sin_borde{
	border-right:none !important;
}
.col-md-9{
	margin-bottom:10px;
}
.cl-effect-16 a {
	color: #6f8686;
	text-shadow: 0 0 1px rgba(111,134,134,0.3);
}

.cl-effect-16 a::before {
	color: #6492917;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	
	-webkit-transform: scale(1) translateX(10px) translateY(-10px) rotate(4deg);
	-moz-transform: scale(1) translateX(10px) translateY(-10px) rotate(4deg);
	transform: scale(1) translateX(10px) translateY(-10px) rotate(4deg);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
	
}

.cl-effect-16 a:hover::before,
.cl-effect-16 a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
	}
.button_email{
	background-image:url(../images/button_mensaje.png);
	display:block;
	width:34px;
	height:36px;
	background-size:100%;
}
.button_email:hover{
	background-image:url(../images/button_mensaje_hover.png);
	     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}
.button_facebook{
	background-image:url(../images/button_facebook.png);
	display:block;
	width:34px;
	height:36px;
	background-size:100%;
}
.button_facebook:hover{
	background-image:url(../images/button_facebook_hover.png);
	     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}

.button_instagram{
	background-image:url(../images/button_instagram.png);
	display:block;
	width:34px;
	height:36px;
	background-size:100%;
}
.button_instagram:hover{
	background-image:url(../images/button_instagram_hover.png);
	     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}
.button_twitter{
	background-image:url(../images/button_twitter.png);
	display:block;
	width:34px;
	height:36px;
	background-size:100%;
}
.button_twitter:hover{
	background-image:url(../images/button_twitter_hover.png);
	     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
}
.icon_social {
	text-align:center;
	margin-top:2%;
}
.icon_social ul li{
	display:inline-block;
	text-align:center !important;
	margin-right:1%;
	margin-left:1%;
}
.bg_fondo{
	background-image:url(../images/image_fondo.png);
	background-position:right;
	background-repeat:no-repeat;
}
.container-fluid{
	padding-left:0px;
	padding-right:0px;
}
.border_bbaner{
	margin-top:15px;
	margin-bottom:20px;
}

.navbar-toggle{
	font-family: 'Conv_text';
	margin:auto;
	background-image:url(../images/button_responsive.png);
	width:226px;
	float:none !important;
	background-position: bottom center;
	background-repeat:no-repeat;
	margin-bottom:20px;
	margin-top:20px;
	font-size:20px;
	color:#54291c;
}
.title_top_1{
	font-family: 'Conv_text';
	background-image:url(../images/line_min.png);
	background-repeat:no-repeat;
	text-align:center;
	background-position:center bottom;
	width:100%;
	height:43px;
}
.title_top_2{
	font-family: 'Conv_text';
	background-image:url(../images/line_min_2.png);
	background-repeat:no-repeat;
	text-align:center;
	background-position:center bottom;
	width:100%;
	height:43px;
}
.title_top_3{
	font-family: 'Conv_text';
	background-image:url(../images/line_min_3.png);
	background-repeat:no-repeat;
	text-align:center;
	background-position:center bottom;
	width:100%;
	height:43px;
}
.title_top h2{
	font-weight:normal !important;
	text-transform:uppercase;
	font-size:20px;
}
.imagen_post img{
	border:4px solid #cceae9;
}
.texto_intro{
	font-family: 'Conv_text';
	color:#6c3e23 !important;
	font-size:25px;
	position:absolute;
	margin-top:-13%;
	text-align:center;
	background-image:url(../images/bg_blanco.png);
		width:80%;
	margin-left:5%;
}
.imagen_post iframe{
	border:4px solid #cceae9 !important;
	display:inline-block;
}
.button_trans{
width:91%;
height:77.6%;
	position:absolute ;
	z-index:88;
}
.button_trans a{
	width:100%;
	height:100%;
	position:absolute;
	z-index:88;
}
.bg_fondo_footer{
	background-image:url(../images/bg_footer.png);
	background-position:left;
	background-repeat:no-repeat !important;
}
.bg_content{
	background-position:left,bottom;
}
.content_post{
	max-width:960px; margin:auto;
}
@media (max-width: 990px) and (min-width: 768px) {
	.col-md-4{
		width:32% !important;
		float:left;
	}
	.content_post{
		float:left;
		padding-left:4.2%;
	}
	.imagen_post iframe{
		height:163px;
	}
	.bg_fondo_footer{
		background-size:80%;
	}
}
.footer{
	background-image:url(../images/bg_footer_2.png);
	min-height:85px;
	float:left;
	width:100%;
	margin-top:40px;
	font-family: 'Average Sans', sans-serif;
	color:#57311b;
	font-size:11.5px;
	font-style:italic;
	text-align:center;
	padding-top:10px;
}
.desarrollo{
	float:right;
	margin-right:2%;
	color:#57311b !important;
	margin-top:-2%;
}
.content_arlequin {
	border-left:8px solid #d3f0ef;
	padding-bottom:20px;
	margin-top:5%;
	padding-left:1%;
}
.content_arlequin p{
	color:#57311b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:justify;
	width:90%;
	margin-top:2%;
}
.border-center{
	background-image:url(../images/boder_center.png);
	background-position:center;
	background-repeat:repeat-x;
	width:100%;
	float: left;
}
.border-center .titulo{
	font-family: 'Conv_text';
	color:#57311b;
	font-size:35px;
	float:left;
	background-color:#FFF;
	padding-left:5px;
	padding-right:5px;
}
.tiulo_imagen{
	opacity:0,1;
	background-color:#ceeae7;
	width:100%;
	min-height:20px;
}
.icon_text{
	background-image:url(../images/icon_text.png);
	background-repeat:no-repeat;
	padding-left:30PX;
}
.content_compradores{
		border-left:8px solid #4a2c20;
	padding-bottom:20px;
	margin-top:0%;
	padding-left:1%;
	float:left;
}
.image_client{
	float:left;
	border:5px solid #d3f0ef;
	width:34%;
	height:111px;
	overflow:hidden;
	margin-right:10px;
}
.image_product{
	width:63%;
	border:5px solid #d3f0ef;
	float:left;
	height:111px;
	overflow:hidden;
}
.image_product_solo{
	width:100%;
	border:5px solid #d3f0ef;
	float:left;
	height:178px;
	overflow:hidden;
}
.image_product_solo img{
	width:100%;
	
}
.image_client img{
	width:100%;

}
.image_product img{
	width:100%;

}
.box_cliente p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	margin-top:10px;
	color:#57311b;
	float:left;
	min-height:40px;
}
.box_cliente p span{
	font-weight:bold;
}
.box_cliente{
	float:left;
	padding-left:5.9%;
	margin-top:4.5%;
}
.forma_top{
	background-image:url(../images/icon_text.png);
	background-repeat:no-repeat;
}
.bg_title{
	background-image:url(../images/vetor_top_title.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	float:left;
	min-width:228px;
	text-align:center;
}
.box_form{
}
.box_form p{
	font-family: 'Conv_text';
	color:#6c3e23 !important;
	font-size:25px;
}
.input_style{
	border-radius:0px 0px 0px 0px;
	border:1px solid #57311b;
	width:100%;
}
.text_style{
	border-radius:0px 0px 0px 0px;
	border:1px solid #57311b;
	width:100%;
	min-height:150px;
}
.contacto_text{
	font-family: 'Average Sans', sans-serif !important;
	color:#57311b !important;
	font-size:14px !important;
	width:100%;
	margin-top:0%;
	font-style:italic;
}
.box_1{
	background-image:url(../images/icon_text.png);
	margin-bottom:6.5%;
	background-repeat:no-repeat;
	padding-left:5%;
}
.box_2{
	background-image:url(../images/icon_text.png);
	background-repeat:no-repeat;
	padding-left:5%;
		margin-bottom:6.5%;
}
.buton_style{
	background-color:#4a2c20;
		font-family: 'Conv_text';
	color:#fff !important;
	font-size:20px;
	font-style:normal !important;
	border-radius:0px 0px 0px 0px;
	border:none !important;
	text-shadow:none !important;
}
.buton_style:hover{
	background-color:#654436;
}
.final{
	margin-top:18.5%;
}
.map{
	border:6px solid #d3f0ef;
	clear:both;
	height:214px;
}
/*__________________FILTRO____________*/

.filters {
float:left;
clear:both;
margin-left:-20px;
max-width:1000px;
}

.filters .filter {
float:left;
clear:both;
max-width:960px;
padding:20px;
margin-bottom:20px;
background:#545454;
background:rgba(255, 255, 255, .1);
}

.filters .filter a {
float:left;
display:block;
padding:5px;
margin-right:20px;
outline:none;

	font-family: 'Conv_text';
	font-size:22px;
	color:#fff;
	background-color:#29bcb9;
}

.filters .filter .active {
background:#dedede;
color:#000;
	font-family: 'Conv_text';
	font-size:22px;
}

.filters .container-fluid {
float:left;
clear:both;
width:100%;
position:relative;
padding-left:40px;
}

.filters .container-fluid ul,
.filters .ccontainer-fluid ul li {
display:block;
list-style:none;
padding:0px;
margin:0px;
}

.filters .container-fluid ul li {
float:left;
margin:0 20px 10px 0;
font-size:0;
line-height:0;
border:1px solid #dedede;
height:110px;
overflow:hidden;
}

.filters .container-fluid a {
display:block;
float:left;
}
.botton_new{
	background-color:#612904;
	width:150px;
}
.icon-pipa{
	margin-top:20px;
	position:absolute;
	margin-left:55px;
}
.botton_new a{
	color:#FFF !important;
	border-bottom:3px solid #914800;
	text-align:left !important;
}